.typography { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 21px; 	/*> * { 		margin: 1em 0 0.5em 0; whhy?
	}*/ /* 	p { margin: 1em 0 0.5em 0; } why? */ }
.typography a { color: #000; text-decoration: none; }
.typography a:hover { color: #006fcd; text-decoration: none; }
.typography ul { /* 		padding-left: 18px;  */ line-height: 1.50em; }
.typography ul li { list-style: none; /* 			display: inline-block; */ /* 			width: 386px; */ /* 			float: left; */ position: relative; margin: 0 0 20px 0; }
.typography ul li .fillUpStar { background-image: url("../images/newsStar.png"); background-size: 127px 54px; width: 127px; height: 54px; position: absolute; top: -1px; left: -1px; }
.typography ul li p { margin-right: 15px; }
.typography ol { padding-left: 24px; line-height: 1.50em; }
.typography ol li { list-style: decimal; }
.typography table { max-width: 100%; }
.typography table th { text-align: left; font-weight: bold; }
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 { font-family: Arial, Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #005091; }
.typography h1 { /*font-size: 26px;
line-height: 40px;*/ font-weight: normal; padding-bottom: 10px; /* 								margin-top: 15px; */ font-family: "Fjalla One", sans-serif; text-transform: uppercase; font-size: 21px; /* 								text-decoration: none; */ color: #1E1E1E; /* 								max-width: 280px; */ line-height: 40px; /* 								width: 100%;  */ }
.typography h2 { font-size: 16px; }
.typography strong { font-weight: bold; }
.typography em { font-style: italic; }
.typography hr { border: 1px solid #CCC; }
.typography blockquote { position: relative; padding: 5px 20px; display: inline-block; }
.typography blockquote:before, .typography blockquote:after { position: absolute; top: 0; font-size: 24px; color: #9A9A9A; }
.typography blockquote:before { content: '"'; left: 0; }
.typography blockquote:after { content: '"'; right: 0; }
.typography blockquote p { margin-top: 0; font-size: 16px; font-style: italic; }
.typography img { max-width: 100%; height: auto; }
.typography img.left { padding-left: 0; float: left; }
.typography img.right { padding-right: 0; float: right; }
.typography .two-columns { display: block; -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; column-count: 2; -webkit-column-gap: 20px; -moz-column-gap: 20px; -ms-column-gap: 20px; -o-column-gap: 20px; column-gap: 20px; }
@media only screen and (max-width: 480px) { .typography .two-columns { -webkit-column-count: auto; -moz-column-count: auto; -ms-column-count: auto; -o-column-count: auto; column-count: auto; -webkit-column-gap: 0; -moz-column-gap: 0; -ms-column-gap: 0; -o-column-gap: 0; column-gap: 0; } }
.typography .three-columns { display: block; -webkit-column-count: 3; -moz-column-count: 3; -ms-column-count: 3; -o-column-count: 3; column-count: 3; -webkit-column-gap: 20px; -moz-column-gap: 20px; -ms-column-gap: 20px; -o-column-gap: 20px; column-gap: 20px; }
@media only screen and (max-width: 640px) { .typography .three-columns { -webkit-column-count: 2; -moz-column-count: 2; -ms-column-count: 2; -o-column-count: 2; column-count: 2; } }
@media only screen and (max-width: 480px) { .typography .three-columns { -webkit-column-count: auto; -moz-column-count: auto; -ms-column-count: auto; -o-column-count: auto; column-count: auto; -webkit-column-gap: 0; -moz-column-gap: 0; -ms-column-gap: 0; -o-column-gap: 0; column-gap: 0; } }
.typography .videowrapper { float: none; clear: both; width: 100%; position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; margin-bottom: 18px; }
.typography .videowrapper iframe, .typography .videowrapper img { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
.typography .columns { width: 100%; clear: both; overflow: hidden; }
.typography .columns .column { display: block; float: left; padding: 5px; -moz-box-sizing: border-box; box-sizing: border-box; }
.typography .columns.two > .column { width: 50%; }
.typography .columns.three > .column { width: 33.3%; }
.typography .columns.four > .column { width: 25%; }
@media only screen and (max-width: 767px) { .typography .columns.four > .column { width: 50%; } }
@media only screen and (max-width: 640px) { .typography .columns.three > .column { width: 50%; } }
@media only screen and (max-width: 480px) { .typography .columns .column { width: 100% !important; } }

#PageNumbers { clear: both; }
